Subject: Re: [PATCH 0/3] Patches to support QE USB Host Controller

From: Anton Vorontsov <[email-masked]>
Date: Tue, 26 Aug 2008 19:49:04 +0400

On Fri, Aug 08, 2008 at 04:26:35PM -0700, Greg KH wrote:
> On Fri, Aug 08, 2008 at 08:17:17PM +0400, Anton Vorontsov wrote:
> > Hi all,
> > 
> > Most patches that were needed to support QE USB Host were merged during
> > 2.6.27 merge window, and only three more patches left over. Here they
> > are.
> > 
> > David, could you bear with gpio_to_chip() exported function, just as
> > a stopgap for a proper api?
> 
> I'll hold off on the 3rd patch until david takes the first two.

David, are there any issues with the first patch in the series?

It would be great if you'll ack the first patch, so that I'll
respin the whole patchset with some minor fixes in the 3rd patch.

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2